<meta charset="UTF-8">
<link rel="shortcut icon" type="image/png" href="https://mj-partners.com/assets/icons/logo.png">
   
   <title>Dienstleistungen</title>
      <div class="navigation">
            <input type="checkbox" class="navigation__checkbox" id="navi-toggle">

            <label for="navi-toggle" class="navigation__button">
                <span class="navigation__icon">&nbsp;</span>
            </label>

            <div class="navigation__background">&nbsp;</div>

            <nav class="navigation__nav">
               <ul class="navigation__list">
                  <li class="navigation__item"><a href="https://mj-partners.com/" class="navigation__link">Home</a></li>
                  <li class="navigation__item"><a href="https://mj-partners.com/über" class="navigation__link">Über uns</a></li>
                  <li class="navigation__item"><a href="https://mj-partners.com/dienstleistungen" class="navigation__link">Dienstleistungen</a></li>
                  <li class="navigation__item"><a href="https://mj-partners.com/impressum" class="navigation__link">Impressum</a></li>
               </ul>
            </nav>
        </div>
        
        <header class="header">
         <div class="logo-box"><a href="https://mj-partners.com/"> <img src="https://mj-partners.com/assets/icons/logo.png" alt="logo" class="logo"> </a></div>
         <div class="text-box">       
            <h1 class="heading-primary">
               <span class="heading-primary-main">MJ PARTNERS</span>
               <span class="heading-primary-sub">DIENSLEISTUNGEN</span>
            </h1>
         </div>
      </header>

      <main>

         <div class="row row-uberuns">

               <div class="col-1-of-3">
                  <div class="card">
                     <h3>Objektplanung <br> Neubau</h3>
                     <br>
                        <ul>
                           <li>➫  Entwurfsplanung</li>
                           <li>➫  Genehmigungsplanung</li>
                           <li>➫ Ausführungsplanung</li>
                           <li>➫ Detailplanung</li>
                           <li>➫ 3D-Visualisierungen</li>
                           <li>➫ Ausschreibung, Vergabe und Abrechnung (AVA)</li>
                           <li>➫ Bauüberwachung</li>
                           <li>➫ Koordination von Fachplanern Umbau – Sanierung</li>
                           <li>➫ Bestandsaufnahme</li>
                           <li>➫ 2D- Hand- Zeichnungen in 3D Zeichnungen</li>
                           <li>➫ Massen- und Mengenermittlung</li>
                           <li>➫ CAD Digitalisierung von Bestandspläne</li>
                           <li>➫ ächenberechnung nach Wohnflächenverordnung</li>
                        </ul>
                     </br>
                  </div>
               </div>

               <div class="col-1-of-3">
                  <div class="card">
                     <h3>Energieberatung <br> Neubau/Altbau</h3>
                     <br>
                        <ul> 
                           <li>➫ EnEV-Nachweise DIN 4108 DIN 18599</li>
                           <li>➫ Wärmebrückenberechnungen 2D / 3D</li>
                           <li>➫ Vermeidung von Bauschäden</li>
                           <li>➫ Erstellung von Sanierungskonzepten</li>
                           <li>➫ Dämmung von Dächern, Wänden</li>
                           <li>➫ Austausch von Fenstern</li>
                           <li>➫ Erneuerung von Heizungs- und Lüftungsanlagen</li>
                           <li>➫ Solarenergieanlagen (Wärme und Strom)</li>
                           <li>➫ Schallschutznachweise DIN 4109 Raumakustik</li>
                           <li>➫ Feuchtigkeits- und Schimmelprobleme</li>
                           <li>➫ Massen- und Mengenermittlung</li>
                           <li>➫ Feuchteschäden</li>                         
                        </ul>
                     </br>
                  </div>
               </div>

               <div class="col-1-of-3">
                  <div class="card">
                     <h3>Förderprogramme von KFW und BAFA <br> Energieeffizientes Sanieren</h3>
                     <br>
                        <ul> 
                           <li>➫ Energieeffizient Sanieren – Kredit</li>
                           <li>➫ Energieeffizient Sanieren – Ergänzungskredite</li>
                           <li>➫ Energieeffizient Sanieren – Investitions­zuschuss</li>
                           <li>➫ Energieeffizient Bauen und Sanieren – Zuschuss Baubegleitung</li>
                           <li>➫ Energieeffizient Bauen und Sanieren – Zuschuss Brennstoffzelle Wohnkomfort und Einbruchschutz</li>
                           <li>➫ Altersgerecht Umbauen – Kredit Zuschuss</li>
                           <li>➫ Altersgerecht Umbauen – Investitions­zuschuss Kauf</li>
                           <li>➫ KfW-Wohneigentumsprogramm</li>
                           <li>➫ KfW-Wohneigentumsprogramm –Genossenschaftsanteile</li>
                           <li>➫ Energieeffizient Bauen Erneuerbare Energien und Photovoltaik</li>
                           <li>➫ Erneuerbare Energien – Standard</li>
                           <li>➫ Erneuerbare Energien – Speicher</li>
                        </ul>
                     </br>
                  </div>
               </div>

            </div>
      </main>

      <footer class="footer">
         
         <div class="footer__logo-box">
            <div class="footer-header">
               <p>Sie haben ein Projekt? Dann kontaktieren Sie uns gerne, schreiben oder sprechen Sie uns an!</p>
               <br>
            </div>
            <img src="https://mj-partners.com/assets/icons/logo.png" alt="Full logo" class="footer__logo">
         </div>

         <div class="row">
            <div class="col-1-of-2">
               <div class="footer__navigation">
                  <ul class="footer__list">
                     <li class="footer__item"><a href="https://mj-partners.com/" class="footer__link">Home</a></li>
                     <li class="footer__item"><a href="https://mj-partners.com/über" class="footer__link">Über uns</a></li>
                     <li class="footer__item"><a href="https://mj-partners.com/dienstleistungen" class="footer__link">Dienstleistungen</a></li>
                     <li class="footer__item"><a href="https://mj-partners.com/impressum" class="footer__link">Impressum</a></li>
                  </ul>
               </div>
            </div>
            <div class="col-1-of-2">
               <div class="footer__navigation">
                  <div class="footer-contact">
                     <p>
                        <a style="color: #ffffff" href="https://bit.ly/2FY8Zkh" class="footer__link">Dipl.Ing.- M.Sc. César Mayorga</a>
                     </p>
                  </div>
               </div>
            </div>
         </div>

         <div class="footer-contact1">
            <p>
               <span>Telefon: </span><a href="tel:+49 - (0) 2166-639 88 80">+49 - (0) 2166-639 88 80</a>
               <span>Mobil: </span><a href="tel:+49 - (0) 1577- 9 86 25 82">+49 - (0) 1577- 9 86 25 82</a>
               <span>Email: </span><a href="mailto:info@mj-partners.com">info@mj-partners.com</a>
	         </p>
         </div>
      </footer>

 <link rel="stylesheet" href="css/style.css">